Subscribe for automatic updates: RSS icon RSS

Login icon Sign in for full access | Help icon Help
Advanced search

Pages: [1]
  Reply  |  Print  
Author Topic: Google Playstore wanting later OpenSSL version for all apps by July 2016  (Read 6288 times)
sheng l.
Posts: 10


« on: April 07, 2016, 04:38:54 am »

Hi Guys

My app got warning from Playstore about it contains an early version of OpenSSL and they want me to upgrade it to OpenSSL 1.02f/1.01r or higher version by July 2016

I unzip the APK and found OpenSSL is in lib\armeabi\libfglgws.so file

What can I do now? Do I need to wait a new version of Genero Mobile?
sheng l.
Posts: 10


« Reply #1 on: April 07, 2016, 04:41:22 am »

Sorry, got the answer now, I will install the latest maintenance release  :)

Thanks!
Pages: [1]
  Reply  |  Print  
 
Jump to:  

Powered by SMF 1.1.21 | SMF © 2015, Simple Machines